Fork me on GitHub"

# skbio.stats.gradient.CategoryResults.to_files

CategoryResults.to_files(out_f, raw_f)

  Save the trajectory analysis results for a category to files in

  State: Experimental as of 0.4.0. text format.

  Parameters:

    - out_f (file-like object) – File-like object to write trajectory analysis data to. Must have a write method. It is the caller’s responsibility to close out_f when done (if necessary)

    - raw_f (file-like object) – File-like object to write trajectory raw values. Must have a write method. It is the caller’s responsibility to close out_f when done (if necessary)